none
using System.Data.OracleClient; RRS feed

  • Question

  • J'ai ce mesasge d'erreur même si j'ai inclue ceic au début de mon programme

    using

     

    System.Data.OracleClient;

    le message d'eurreur est le suivant:

    System.Data.OracleClient requiert le logiciel client Oracle version 8.1.7 ou supérieure

    merci

    vendredi 8 octobre 2010 14:07

Réponses

Toutes les réponses